*{
    margin: 0;
    padding: 0;
    list-style: none;
    box-sizing:content-box;
    text-decoration: none;
}
body{
    margin: 0;
    font-family: sans-serif;
    background: linear-gradient(90deg, rgba(245, 236, 119, 0.57),
    rgba(216, 41, 121, 0.36))
}
.logo {
    float: left; 
    height: 28px;
    margin: .9rem;
}
header{
    width: 100%;
    background: #23d899;
    top:0;
    left: 0;
    z-index: 100;
    position: fixed;
}
.contenedor {
    width: 100%;
    margin: auto;
}
section {
    width: 100%;
    margin-bottom: 25px;
}
#datoinicio {
    text-align: center;
}

#btn-menu {
    display: none;
    
    }
header label {
    display: none;
    width: 30px;
    height: 30px;
    padding: 9px;
}
header label:hover {
    cursor: pointer;
    background: rgba(0, 0, 0, 0.3);
}
.menu ul {
    margin: 0;
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: flex-end;
}
.menu li {
   border: 1px solid #fff;
    border-radius: 2em;
    margin: .5em;
    padding: .2em;
}
.menu li:hover {
    background: rgba(219, 235, 25, 0.97);
}
.menu li a {
    display: block;
    padding: 7px 31px;
    color: #fff;
    text-decoration: none;
}
@media(max-width:767px){
    header label {
        display: block;
    }
    .menu{
        position: absolute;
        background: #23d899;
        width: 100%;
        margin-top: -100%;
        transition: all 0s;
        text-align: center; 
    }
    .logo{
        float: right;
        margin: .6em 1em;
    }
    .menu ul {
        flex-direction: row;
        justify-content: center;
        padding: 0.6em;
    }
    .menu li a {
        padding: .3rem;
        margin: .2em;
        justify-content: center;
    }
    .menu li{
        margin: .4em;
    }
    #btn-menu:checked ~.menu {
        margin: 0;
    }
}   
.img {
   height: 145px;
   width: 145px;
   border-radius:50%; 
   border: 2px solid #efdfe7;
   box-shadow: 0 0.36em 0.19em rgba(0, 0, 0, 0.26) inset, 0 0.31em 0.26em rgba(0, 0, 0, 0.23); 
}
#Inicio {
    display: flex;
    justify-content: center;
    margin-top:5em;
}
footer {
    background: #23d899;
    color: aliceblue;
    font-size: 13px;
    line-height: 19px;
    padding: 1.6em;
}
#Equipo h3 {
    background: rgba(211, 23, 66, 0.53);
    color: #fff;
    text-align: center;
    margin: 0;
    padding-bottom: 0;
    padding-top: 0.4em;
    font-size: 19px;
}
.contenedor1 a{
    color: #d11b8b;
}
.contenedor1 {
  display: flex;  
  flex-wrap: wrap;
  justify-content: space-around;
  align-content: center;
}
.contenedor1{
    width: 100%;
    height: 173px;
    color: #fff;
    font-size: 16px;
    line-height: 39px;
    margin: auto;
    background: rgba(211, 23, 66, 0.53);
}
.contenedor1 article{
    width: 200px;
    height: 39px;
    background: rgba(222, 237, 35, 0.97);
    text-align: center;
    margin: .4em;
    border-radius: 2em;
}
.contenedor1  :hover{
  cursor: pointer;
  background-color: #030329;
  color: #00ffeb;
  border-radius: 2em;
}
@media (min-width:767px){
  .contenedor1 {
    width: 100%;
    height: 146px;
    }
}
/********************* Materias ********************/
#datoinicio h1{
   text-align: center;
    color: rgba(252, 10, 57, 0.88);
    font-size: 23px;
    margin-top:1em;
    top: 50px;
}
#datoinicio h2 {
    font-size: 14px;
    color: rgba(255, 7, 55, 0.52);
    text-align: center;
    margin-bottom: 3em;
    margin-top: .5em;
    font-weight: 550;
}
#materias h3 {
    text-align: center;
    color: #4e03b4;
    font-size: 20px;
    padding-bottom: .1em;
    margin: .50em;
}
main h4 {
    text-align: center;
    color: #6a09b1;
    font-size: 20px;
    margin-bottom: 1em;
    font-weight: 600;
}
.contenedormaterias h4:hover{
    background-color: #4e03b4;
    color: #0ae556;
    border-color: #ff000a;
}
.contenedormaterias{
    width: 93%;
    height: 855px;
    border: 1px solid blue;
    color: #6a09b1;
    font-size: 15px;
    line-height: 26px;
    margin: auto;
    border-radius: 1em;
}
.contenedormaterias article ul {
    width: 268px;
    height: 190px;
    background: rgba(91, 213, 217, 0.83);
    text-align: center;
    margin-bottom: 1.7em;
    border-radius: 2em;
    box-shadow: 0 0.26em 0.8em rgba(0, 0, 0, 0.19) inset, 0 0.28em 0.26em rgba(0, 0, 0, 0.34);
    padding-top: .8em;
}
.contenedormaterias{
  display: flex;  
  flex-wrap: wrap;
  justify-content: space-around;
  align-content: center;
}
.contenedormaterias a{
    color: #e6279d;
}
.contenedormaterias a:hover{
    color: #eaeffa;
    font-weight: 700;
}
@media (min-width:767px){
  .contenedormaterias{
    width: 97%;
    height: 300px;
    border: 1px solid blue;
    color: #6a09b1;
    font-size: 15px;
    line-height: 26px;
    margin: auto;
    }
    .contenedormaterias article ul{
        margin-top: 1.3em;
        width: 230px;
        margin-bottom: 1.3em;
    }
}
#datosacademicos h5 {
    color: #ed105c;
    text-align: center;
    margin: 0;
    padding-bottom: .4em;
    padding-top: 1em;
}
h5 {
    font-size: 20px;
}
h6{
  color: #ed105c;
    text-align: center;
    font-size: 11px;
    font-weight: 730;
}
.contenedordatos{
    width: 93%;
    height: 463px;
    border: 1px solid blue;
    color: #e50d57;
    font-size: 12px;
    line-height: 20px;
    margin: auto;
    font-weight: 300;
    border-radius: 2em;
}
.contenedordatos article ul {
    width: 231px;
    height: 87px;
    background: rgba(91, 213, 217, 0.83);
    text-align: center;
    margin: .1em;
    border-radius: 2em;
    box-shadow: 0 0.26em 0.8em rgba(0, 0, 0, 0.10) inset, 0 0.28em 0.26em rgba(0, 0, 0, 0.25);
}
.contenedordatos article ul{
    padding-top: .5em;
    padding-bottom: .1em;
    margin: 1.2em;
}
.contenedordatos{
  display: flex;  
  flex-wrap: wrap;
  justify-content: space-around;
  align-content: center;
}
@media (min-width:767px){
  .contenedordatos{
    width: 97%;
    height: 190px;
    font-size: 11px;
    line-height: 20px;
    margin: auto;
    font-weight: 400;
    }
    .contenedordatos article ul{
    margin: 0.5em;
    height: 100px;
    padding-top: 1em;
    }
}
/********************* Comitente ********************/
#comitente h3{
  text-align: center;
  color: rgba(135, 9, 201, 0.9);
  padding-top: .5em;
  padding-bottom: .1em;
  font-size: 20px;
}
section .comitente p{
    border: 2px solid blue;
    background: #fff;
    margin: 1em 4%;
    margin-bottom: 3.3em;
    font-size: 13px;
    line-height: 16px;
    padding: 9px;
    border-radius: 2em;
    color: #8a0bd9;
}
/****************** Plan y mapa ***************/

h7 {
    color: rgba(252, 10, 57, 0.88);
    font-size: 23px;
    font-weight: 600;
    margin-bottom: .18em;
}
.contmapa img{
    margin: auto;
    display: flex;
    justify-content: center;
    width: 100%;
}
